/* Styles for various header formats */
.admin-access-btn{
	position: fixed;
	z-index: 100000;
	top: 0;
	left: 0;
}

.admin-modal .modal-dialog.modal-lg {
    width: 1100px;
}

.admin-modal .modal-dialog .modal-body {
	min-height: 700px;
}


.admin-panel {
    padding-top:20px;
}
.admin-panel .panel-nav{
	list-style: none;
	padding: 0;
	margin:0;
}

.admin-panel .panel-nav .panel-nav-link{
	padding:5px;
	border-bottom:1px solid #eee;
	background:#f4f4f4;
	display: block;
}
.ap-included-field{
	white-space: nowrap;
    overflow: hidden;
    background: #eee;
    padding: 8px;
    border-bottom: 1px solid #fff;
}
.ap-remove-field{
	color:#ddd;
}
.ap-remove-field:hover{
	color:#bf201a;
}



/* Logic editor */
.logic-editor-component .form-control{
	height:36px !important;
    padding: 3px 6px !important;
}
.logic-editor-component .logic-editor-remove{
	margin-top:-1px;
}
.logic-field-selection .form-control {
    min-width: 340px;
}
.logic-field-list-toggle {
	overflow: hidden;
}
.logic-field-list-toggle a {
    display: block;
}





/* Multi level select styles */
.multi-level-selected-value {
    border: 1px solid #bbb;
    border-radius: 3px;
    height: 34px;
    padding: 6px 12px;
    display: block;
}
.multi-level-dropdown-field {
    list-style: none;
}
.multi-level-dropdown-field a{
    display: block;
    padding: 3px;
    padding-left:10px;
    border-bottom: 1px solid #ccc;
}
.multi-level-dropdown-field {
    list-style: none;
    padding: 0;
    max-height: 400px;
    max-width: 100%;
    min-width: 340px;
    position: absolute;
    z-index: 1000;
    overflow-y: auto;
    background: #fff;
    border: 1px solid #ddd;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
}
.multi-level-dropdown-field ul {
    list-style: none;
    padding:0;
}
.multi-level-dropdown-field ul li.last-option > a{
    border-bottom: 0 none;
}
.multi-level-dropdown-field ul li + li.last-option{
    border-top: 1px solid #ddd;
}
.multi-level-dropdown-field a, .logic-editor-component .logic-field-selection a{
	text-decoration: none;
	color: #333;
}

.multi-level-dropdown-field ul.multi-level-top{
	list-style: none;
	padding: 1px;
	position: absolute;
	z-index: 996;
	max-height: 300px;
	overflow-y: auto;
	min-width: 400px;
	background: #fff;
	border: 1px solid #bbb;
	border-radius: 3px;
	box-shadow: 1px 1px 10px rgba(0,0,0,0.15);
}
.multi-level-dropdown-field .logic-sub-fields a{
    padding-left:20px;
}
.multi-level-dropdown-field ul ul{
	list-style: none;
	padding: 0;
}
.multi-level-dropdown-field li + li.no-options-item{
    display: none;
}
.multi-level-collapse-toggle {
    height: 0;
    position: relative;
    text-align: right;
}



/* Sample Records Styles */
.current-record-field{
    border-bottom:1px solid #ccc;
    padding:3px;
}



.editor-enabled .sort-handle:before {
	content: "\2026";
	height: 10px;
	line-height: 0px;
	display: block;
	text-align: center;
	position: relative;
	z-index: 1000;
	background: rgba(0, 0, 0, 0.3);
}
.editor-enabled .sort-handle+div{
	border: 1px dashed rgba(0,0,0,0.3);
	padding: 1px;
	margin-bottom:3px;
}
.editor-enabled .sort-handle:hover:before {
	background: rgba(193, 77, 77, 1);
}
.editor-enabled .sort-handle+div:hover, .sort-handle:hover+div{
	border: 2px solid rgba(193, 77, 77, 1);
	padding: 0;
}

.editor-enabled .drag-sort-placeholder-object{
	/* background: linear-gradient(#eee, transparent); */
	/* display: inline-block; */
	min-width:40px;
	background: #d3e2ff;
	margin-top: 5px;
	color: #666;
	cursor: pointer;
}
.editor-enabled .drag-sort-placeholder-object:hover{
	background:#a2c0f9;
}





.editor-enabled .popover-trigger-elem{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,6e7774+49,bc4949+50,bc4949+100&0+0,0+49,1+50,1+100 */
	background: -moz-linear-gradient(50deg, rgba(255,255,255,0) 0%, rgba(110,119,116,0) 29%, rgba(0,0,0,0.3) 32%, rgba(0,0,0,0.3) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(50deg, rgba(255,255,255,0) 0%,rgba(110,119,116,0) 29%,rgba(0,0,0,0.3) 32%,rgba(0,0,0,0.3) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(50deg, rgba(255,255,255,0) 0%,rgba(110,119,116,0) 29%,rgba(0,0,0,0.3) 32%,rgba(0,0,0,0.3) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#bc4949',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	height: 14px;
    line-height: 10px;
	width: 24px;
	float: right;
	cursor: pointer;
	border: 0 none;
	margin: 1px;
	padding:0 3px 0 0;
	text-align:right;
	color:#fff;
	position: relative;
	margin:3px;
	z-index: 100000;
}

.editor-enabled .popover-trigger-elem:hover{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,6e7774+49,bc4949+50,bc4949+100&0+0,0+49,1+50,1+100 */
	background: -moz-linear-gradient(50deg, rgba(255,255,255,0) 0%, rgba(110,119,116,0) 29%, rgba(188,73,73,1) 32%, rgba(188,73,73,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(50deg, rgba(255,255,255,0) 0%,rgba(110,119,116,0) 29%,rgba(188,73,73,1) 32%,rgba(188,73,73,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(50deg, rgba(255,255,255,0) 0%,rgba(110,119,116,0) 29%,rgba(188,73,73,1) 32%,rgba(188,73,73,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#bc4949',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.editor-enabled .popover-trigger-elem .fa.fa-cog{
	font-size:12px;
	margin:0 !important;
	padding:0 !important;
}

.sortable-placeholder{
	background: #f7f783;
}


.header-admin-message {
	position: fixed;
	top:45px;
	z-index:1053;
}

.header-admin-message .admin-menu-toggle {
	display: block;
	background: #444;
	border-radius: 0 3px 3px 0;
	width: 50px;
	height: 50px;
	color: #fff;
	font-size: 1.4em;
	border: 0 none;
	margin-top: 5px;
	box-shadow: 4px 0 5px rgba(0,0,0,0.3);
	z-index:1052;
}
.header-editor-gear-container{
	position: fixed;
	right: 3px;
	top: 2px;
	z-index: 1051;
}


.editor-toggle-container{
	margin-top:100px;
	float: left;
}
.editor-side-menu-toggle{
	display: block;
	background:#444;
	border-radius:0 3px 3px 0;
	width:50px;
	height: 50px;
	color:#fff;
	font-size:1.4em;
	border:0 none;
	margin-top:5px;
	box-shadow: 4px 0 5px rgba(0,0,0,0.3);
}
.editor-side-menu-toggle.user-enabled{
	color:#bbf7c3;
}
.opened .editor-side-menu-toggle{
	margin-left:5px;
}


#fields_list{
	position:fixed;
	left:0;
	top:0;
	height:100vh;
	z-index:1051;
}
#fields_list h1{
	font-size:1.3em;
	font-weight: normal;
}
#fields_list .toggle-switch .fa {
	font-size:2.3em;
	text-shadow: 0px 1px 0 #000;
}
#fields_list .toggle-switch .inactive {
	color:#c68787;
}
#fields_list .toggle-switch label{
	font-weight:bold;
}
#fields_list.opened #field_selection{
	width:400px;
}
.fields-selector .field-multiselect option{
	width:100%;
	overflow:hidden;
}
.fields-selector select.field-multiselect{
    min-height:500px;
}
#fields_list .nav-tabs li{
	font-size:1em;
}
#fields_list .nav-tabs{
	border-bottom: 1px solid #222;
	margin-bottom:20px;
}
#fields_list .nav-tabs>li>a {
	color: #fff;
	background: #333;
}
#fields_list .nav-tabs>li.active>a {
	border:1px solid #333;
	background:#ddd;
	color:#333;
}
#fields_list .nav>li>a:focus, #fields_list .nav>li>a:hover {
	text-decoration: none;
	background-color: #eee;
	color:#333;
}
#fields_list .nav-tabs>li>a:hover {
	border-color: #111 #111 #333;
}



/* matt: new styles */

.form-select-li {
	cursor: pointer;
	color: #333333;
}

.form-select-li:hover,
.form-select-li:active {
	background-color: aliceblue;
}

.new-form-name-form-buttons {
	display: flex;
	justify-content: flex-end;
}

.new-form-name-form-buttons > button {
	width: 120px;
}

.new-form-name-form-buttons > button:last-child {
	margin-left: 10px;
}

.fields-selector-radio > label {
	cursor: pointer;
}

.fields-selector-radio > label > input {
	min-width: 15px;
	min-height: 15px;
	cursor: pointer;
}

error {
	display: block;
	color: #B53636;
	text-align: center;
	padding: 10px 0;
}



/* import/export form modal */

.modal-center-override {
	top: 50% !important;
	transform: translateY(-50%) !important;
	-webkit-transform: translateY(-50%) !important;
	-moz-transform: translateY(-50%) !important;
	-o-transform: translateY(-50%) !important;
}

.form-string-copy {
	border: none;
    background-color: #efefef;
    border-radius: .2em;
    font-size: 20px;
    margin-left: 6px;
	color: #666;
}

.form-string-copy:hover {
	background-color: #dfdfdf;
}

.import-export-container {
	margin-bottom: 12px;
}

.import-export-container:last-child {
	margin-bottom: 10px;
}

.import-export-form-label {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 12px;
}

.import-multiple-code {
	padding-bottom: 10px;
}

.import-multiple-code > pre {
	background-color: #1E1E1E;
	color: #9CDCFE;
}

.import-multiple-code span.string {
	color: #CE9178;
}

.import-multiple-code span.square-bracket {
	color: #2FAFDA;
}

.import-multiple-code span.curley-bracket {
	color: #D4D4AA;
}

.import-multiple-code span.punct {
	color: #D4D4D4;
}

